html{
	    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


.menu-hover{
	position: fixed;
	top:48px;
	width: 100%;
	height: auto;
	min-height: 100%;
	max-height: -webkit-fill-available;
	background-color: var(--accent);
	padding: 20px 20px;
	z-index: 999999;
	display: none;
}




@media only screen and (min-width: 769px) {

.desktop{
    display: block;
}

.page-template-manuals .post-content, .page-template-mitjans .post-content{
	padding: 0 20px 20px;
}



#header{
z-index: 9999999;
	position: sticky;
	padding-top: 20px;
	transition: all 0.5s ease;
	  top: 0px; 
	  width: 100%;
	  background-color: var(--primary);
}

.nav-down {
  top: 0px !important; 
}


.mobile{
display:none;
}

.mobile-header{
	display: none;
}

 
 
}

@media only screen and (min-width: 1500px) {

:root {
    --small: 18px !important;
    --body: 20px !important;
	--h2: 28px !important;
    --h1: 37px !important;
}
h1, h2, h3, h4{
	margin-bottom: 1.4em !important;
	}


}

@media only screen and (max-width: 768px) {

.columna{
	clear: both;
}
.manual-row.manual-head{
position: static !important;

}
.mobile-header{
	background-color: var(--accent);
}


#cookies{
	position: fixed;
	bottom: 0;
	padding: 20px 60px 20px 20px !important;
}
.manual-row.manual-head{
	display: none !important;
}
.manual-row{
	display: block !important;
}
.manual-row div{
	margin-bottom: 10px;
}
.manual-row div:last-of-type, .manual-row div p{
	margin-bottom: 0px;
}

.title{
	padding-bottom: 0 !important;
}
.carnet{
width: auto !important;
    position:static !important;
 }


.menu-mobile{
	padding: 20px;
	transition: all 0.3s ease;
}
.menu-mobile.rotated{
	transform: rotate(45deg);
}


:root {
    --body: 18px !important;
    --small: 15px !important;
	--h2: 22px !important;
    --h1: 30px !important;
}


.menu-hover.appear {
    display: flex;
    flex-direction: column;
}
.filter-block p{
	width: 100%;
	}
	.menu-int{
		flex: 1;
	}


.title{
	position: static !important;
}

.mobile-header h2{
	margin-bottom: 0;
	padding: 20px;
	font-size: var(--h2);
}

.filter-block > p, .filter-block label{
	margin-right: 0 !important;
}

.filter-block{
justify-content: space-between;
}
.filter-block div, .associ{
	margin-right: 0 !important;
flex-basis: calc((100% - 20px) / 2);
}

.mobile-header{
	font-size: var(--h2);
	padding: 0px;
	display: flex;
	z-index: 9999999;
	border-bottom: 1px solid var(--contrast);
	justify-content: space-between;
	width: 100%;
	position: fixed;
}

#main{
	padding-top: 65px;
	padding-bottom: 0 !important;
}

.columnas, .mobile, .actualitat{
	display: block !important;
}
.columna{
	flex-basis: 100% !important;
}

.desktop, 
header [id^="menu-main"]{
    display: none !important;
}


}



/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
	.container {
}
}